# Pennant Press kit

## About Pennant

Pennant is a ridiculously easy and fun way to keep track of sports standings throughout the season. Whether you enjoy baseball, football, basketball, hockey, or soccer, Pennant has you covered: showing you the standings and stats for the three largest leagues in North America. View the standings in a high-level visualization that makes it easy to see how the teams in the league progress throughout the season or dig in deeper to see detailed statistics. An in-app purchase allows users to unlock premium stats for one, many, or all sports. Pennant uses many Apple technologies including SwiftUI, dark mode, widgets, multitasking support, dynamic type, and many more on the way.

In addition to our classic bar chart views of league standings, Pennant now has a completely new My Pennant view, allowing you to choose from a selection of content blocks displaying different types of stats and standings data. You can even mix and match between different sports, years, divisions, and teams! These blocks are even available as system widgets in iOS 14, meaning you can keep track of the current standings without even opening the app!

## History

Previously known as Race to the Pennant, this new version is the largest yet. In this rebranding, Pennant (the new name) goes beyond its baseball standing roots to include support for football and basketball as well. More sports are on the way, as well as backfilling previous seasons' worth of standings and stats.

An in-app purchase subscription allows users to unlock premium features for one, many, or all sports. These premium features include unlimited blocks in the customizable My Pennant view, ability to add any customizable block as an iOS system widget, allowing the user to save a favorite team in unlocked sports, view their favorite team's stats in a "quick stats" bar on the home view, shows detailed stats for all teams, shows the results of every team's games, shows results for previous years, allows the user to participate in periodic "next feature" polls, and gives the user all future Premium features.

This version is a relaunch of an app that's been in the store since 2013, solely focused on baseball. In this new version, the app is becoming more of a year-round destination for sports fans to keep track of the standings for all their favorite sports.

## Release

Pennant is a free download and is available now.

## System requirements

Since Pennant uses Apple's latest technologies like SwiftUI, Combine, and widgets, it requires iOS 14.

## Sports in the app

- Baseball (Major League Baseball, 2014-present)
- Football (National Football League, 2017-present)
- Basketball (National Basketball Association, 2017-present)
- Hockey (National Hockey League, 2017-present)
- Soccer (Major League Soccer, 2017-present)

## Contact information

Developer name: Tyler Hillsman
Developer Twitter account: @thillsman
Developer email: tyler.hillsman@gmail.com
Developer website: tylerhillsman.com
App website: pennantapp.com
App Twitter account: @PennantApp
App contact/support email: hi@pennantapp.com

## Attached images

- pennant-home-dark-frame.png - Image of the home view in dark mode, with iPhone frame
- pennant-home-light-frame.png - Image of the home view in light mode, with iPhone frame
- pennant-widgets-dark-frame.png - Image of app widgets in dark mode, with iPhone frame
- pennant-widgets-light-frame.png - Image of app widgets in light mode, with iPhone frame
- pennant-two-phones-dark.png - Image of two phones running Pennant in dark mode
- pennant-two-phones-light.png - Image of two phones running Pennant in light mode
- pennant-logo-white.png - Pennant logo in white, for use on a dark background
- pennant-logo-blue.png - Pennant logo in blue, for use on a light background
- pennant-icon.png - Pennant icon
